{
        template: '${tmpl}',
          data: function() {
            return {
              selected: "1",
              radioShow: '',
            }
          },
        mounted: function() {
      
        },
        created: function() {
      
        },
        methods: {
          filterToggle(){
            console.log('123');
            this.filterShow= !this.filterShow;
          },
         
          docType(item,index){
            this.filterItems[index].color = !this.filterItems[index].color;
            console.log(item);
          },
          goDocApply(index){
            console.log('1232');
            this.$router.push('/mobiledocapply');
          },
          check(val){
            console.log(val)
          },
          goExplain(index){
                console.log('1232');
                this.$router.push('/mobiledocapply');
              },
          /*
          getLoginUser : function (){
            var self =this;
            this.$root.postReq("/web/userCtl/loginUser",{}).then(function(d){
              if(d.status==0){
                self.loginUser = d.data;
              }
            });
          }
          */
        },
        vname: "gsb-mobileinvoicetext"
      }
      